Search the Community

Showing results for tags 'downgrading'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • News and Information
    • News
    • Development Announcements
    • Information
    • TruckersMP Rules
    • Recruitment
  • Support
    • Suggestions
    • Ban appealing
    • Reporting
    • Bug Reports
    • Help
    • Guides
  • Community
    • General Discussion
    • Off Topic Discussion
    • Developer Portal
    • Unofficial tools
    • Media
  • American Truck Simulator Multiplayer
    • Discussion
    • Companies
    • Major Events
  • Euro Truck Simulator 2 Multiplayer
    • Discussion
    • Companies
    • Major Events
  • Polish / Polski
    • Aktualności
    • Generalna Dyskusja
    • Off topic
    • Firmy
    • Imprezy i konwoje
    • Poradniki, Tutoriale
    • Sugestie
    • Błędy
    • Pomoc
    • Archiwum
  • International Community
    • Other Languages
  • Archive
    • Archive
    • Trash
    • Week/Monthly Thread Archive

Found 4 results

  1. Updated: 2018/01/11 (yyyy/mm/dd) Downgrading and Upgrading American Truck Simulator Version Whenever American Truck Simulator gets an update from SCS you need to downgrade the game version in order to use TruckersMP, because TruckersMP doesn't have support for the latest version right away. How soon TMP gets an update depends on how many changes there are in the new update. On average it takes less than 5 days. In this guide I will explain with text and GIF's how to downgrade ATS to supported version and how to upgrade it after TMP update. Supported version: 1.30.0.1s Downgrading American Truck Simulator Version (The latest version supported)* *Explanations: The latest version supported: No need to downgrade to the previous ATS version. Downgrade to supported version: The latest version of ATS is unsupported. Follow the guide to downgrade to supported version. Status not available: Author of the guide is not able to keep the guide up-to-date for a longer period of time. Upgrading American Truck Simulator Version Unsupported DLC None Supported DLC All the DLC excluding unsupported DLC mentioned above. If you spot a mistake or out-dated information, please contact author with personal message or comment below.
  2. Hello fellow Trucker, I did not play ATS for a while and i wanted to play today. ,So at first i had some updates to do since my Launcher was outdated i went on the website and downloaded the last version that is 1.2.1.1s has the picture show here and my game is also v 1.2.1.1s and installed ATS Multiplayer but then i got some error, I looked around on the forums and found out some solution but nothing worked. So this is what happened to me So i looked around and found a post about how to downgrading so i try but still does not work I am using None-Opt out of all beta programs, and never try the beta either, but what i do not understand is my game version is the one i need, i try every version and i still get the first (Fatal Error), I uninstall Multiplayer Mod and re-download/re-install Multiplayer Mod again and i even deleted the Multiplayer directory to reinstall all fresh, still does not work. This is what i did basically Need some help please
  3. Unsupported game version

    I think steam upgraded my game version fml... I get this message when I run the multiplayer. any help?
  4. Updated: 2017/12/21 (yyyy/mm/dd) Downgrading and Upgrading Euro Truck Simulator 2 Version Whenever Euro Truck Simulator 2 gets an update from SCS you need to downgrade the game version in order to use TruckersMP, because TruckersMP doesn't have support for the latest version right away. How soon TruckersMP gets an update depends on how many changes there are in the new ETS2 update. On average it takes less than 5 days for TruckersMP to receive an update after ETS2 update. In this guide I will explain with text and GIF's how to downgrade ETS2 to supported version and how to upgrade it after TMP update. Supported version: 1.30.2.2s (the latest) Downgrading Euro Truck Simulator 2 Version (The latest version supported)* *Explanations: The latest version supported: No need to downgrade to the previous ETS2 version. Downgrade to supported version: The latest version of ETS2 is unsupported. Follow the guide to downgrade to supported version. Status not available: Author of the guide is not able to keep the guide up-to-date for a longer period of time. Upgrading Euro Truck Simulator 2 Version Unsupported version detected when using the supported version If you have followed the steps provided in the downgrading or the upgrading guide above, but the launcher still claims that the version of ETS2 is an unsupported one, view this guide created by ResTed for a possible solution. Unsupported DLC Special Transport Supported DLC All the DLC excluding unsupported DLC mentioned above. If you spot a mistake or out-dated information, please contact author with personal message or comment below.